MUNCHER(1)

NAME
muncher - draw interesting patterns in an X window

SYNOPSIS
muncher [-option ...]

OPTIONS

-r  display in the root window

-s seed
    seed the random number seed

-v  run in verbose mode

-q  run in quite mode

-geometry geometry
    define the initial window geometry; see X(1).

-display display
    specify the display to use; see X(1).

DESCRIPTION
Muncher draws some interesting patterns in a window.

SEE ALSO
X(1)

BUGS
There are no known bugs. There are lots of lacking features.

COPYRIGHT
Copyright 1988, Massachusetts Institute of Technology.
See X(1) for a full statement of rights and permissions.